DataRescue IDA Pro Dynamically Linked Library Remote Format String Vulnerability

Bugtraq ID: 12819
Class: Input Validation Error
CVE: CVE-2005-0770
Remote: Yes
Local: No
Published: Mar 16 2005 12:00AM
Updated: Jul 12 2009 10:56AM
Credit: Piotr Bania <bania.piotr@gmail.com> is credited with the discovery of this issue.
Vulnerable: DataRescue IDA Pro 4.7 .0.830
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus